
.unlogin_tips{ text-align:center;padding-bottom:15px;border-bottom:1px #e0e0e0 solid;}
.unlogin_tips p{padding:15px 10px;color:#656565;font-size:16px;background:#e5e5e5;margin:0}
.unlogin_tips a{color:#005fff; text-decoration:none;}

/* fullSlide */
.fullSlide{width:100%;position:relative;height:350px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:350px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:350px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:6%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:6%;background-position:-6px -137px;}

.home-tab-item{
	font-size:14px;
	height:42px;
	line-height:36px;
	cursor:pointer;	
	float:left;
	padding-right:8px;
	padding-left:5px;
	margin-right:10px;
	zoom:1;
}
/* .home-tab-item:hover{
	background:url(../images/home-tab-item-bg.png) no-repeat;
	color:white;
}
 */
.home-tab-item-selected{
	background:url(../images/home-tab-item-bg.png) no-repeat;
	color:white;
	width:96px;
	text-align:center;
}

.home-tab-item-icon{
	width:20px;
	margin-bottom:5px;
	margin-right:2px;
}

ul.home-res-list{
	list-style: none;
	padding:0px;
}

li.home-res-list-item{
	width : 100%;
	height:36px;
	font-size:16px;
	margin-top : 5px;
	margin-bottom:10px;
	display : block;
	overflow: hidden;
}



.home-ask-for-more{
	font-size:12px;
	position:absolute;
	right:10px;
	bottom:2px;
	color:#555555;
}

.home-ask-for-more:hover{
	cursor:pointer;
	color:#000000;
}

div[role=list-item-content]{
	cursor : pointer;
	overflow:hidden;
	text-overflow:ellipsis;
	word-break:keep-all;
	white-space:nowrap;
}

div[role=list-item-content] a{
	text-decoration:none;
	color : #333;	
}

div[role=list-item-content] a:hover,
div[role=list-item-content]:hover{
	color:#7d7d7d;
}

.home-banner-switch-btn{
	font-family:黑体;
	position:absolute;
	top:0px;
	cursor:pointer;
	height:100%;
	line-height:140px;
	font-size:64px;
	color : white;
	font-weight : bold;
	opacity : 0.5;
	filter : alpha(opacity=50);
	-moz-opacity : 0.5;
}

.home-banner-switch-btn:hover{
	filter : alpha(opacity=100);
	opacity : 0.9;
	-moz-opacity : 0.9;
}

.home-cert-level
{
	position:relative;
	width:100%;
	margin-top:35px;
	margin-bottom:40px;
	text-align:center;
	color:white;
}

.home-cert-role-info{
	position:absolute;
	top:180px;
	color:white;
	width:100%;
	font-size:16px;
	text-align:center;
	height:230px;
}

.home-cert-sys{
	position:relative; 
	float:left; 
	width:18%;
	margin-right:20px;
}

.home-cert-button{
	width:100%;
	position:absolute;
	/* margin-top:65px; */
	bottom:25px;
	cursor:pointer;
}

.home-cert-button:hover{
	font-weight : bold;
}

.home-cert-button-text{
	color:#00b2fa;
	font-size:16x;
	line-height:54px;
	text-align:center;
	width:76%;
}

div[role=cert-role-info] a{
	color : white;
}